aircraftNames = {
    ['Default'] = _('Free Camera'), -- название профиля свободной камеры , ключ Default ТРОГАТЬ НЕ НАДО
    ['ka-50'] = _('Ka-50 Real'),
    ['ka-50_easy'] = _('Ka-50 Game'),
    ['default'] = _('Free Camera'), -- дефолтный профиль, который будет выставлен про умолчанию в настройках инпута в редакторе, КЛЮЧ ТРОГАТЬ НЕ НАДО, трогать только значение
    ['Ka-52'] = _('Ka-52 Real'),
	['MI_24W'] = _('MI_24W Real'),
	['MI-28N'] = _('MI-28N Real'),
    ['AH-64D'] = _('AH-64D Real'),
	['MI-8MT'] = _('MI-8MT Real'),
	['MI-26'] = _('MI-26 Real'),
	['OH-58D'] = _('OH-58D Real'),
	['AH-1W  Super Cobra'] = _('AH-1W  Super Cobra Real'),
    ['CH-53E Super Stallion'] = _('CH-53E Super Stallion Real'),
    ['SH-60B Sea Hawk'] = _('SH-60B Sea Hawk Real'),
    ['UH-60A Night Hawk'] = _('UH-60A Night Hawk Real'),
    ['AH-64A'] = _('AH-64A Real'),
    ['Ka-27'] = _('Ka-27 Real'),
    ['CH-47D'] = _('CH-47D Real'),
    ['AB-212asw'] = _('AB-212asw Real'),
	['AB-212_easy'] = _('AB-212 Game'),
	['su-25'] = _('Su-25'),
	['su-25T'] = _('Su-25T'),
	['su-27'] = _('Su-27'),
	['su-33'] = _('Su-33'),
	['f-15c'] = _('F-15C'),
	['a-10a'] = _('A-10A'),
	['mig-29'] = _('MiG-29'),
	['mig-29c'] = _('MiG-29S'),
	['mig-29g'] = _('MiG-29G'),
}

